/*
Theme Name:     LMS Child
Theme URI: 		http://wedesignthemes.com/themes/lms/
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the LMS theme powered by DesignThemes
Template:       lms
Version:        4.21
*/
/* #da853d #c6716c */
/* #838c48 #105268 */

/* body {
  --zif-prim: #c6716c; 
  --zif-second: #105268;
} */

.breadcrumb {
	display: none;
}
.dt-sc-button {
	display: none;
}
.commententries {
	display: none;
}
li.cat-item > span {
  display: none;
}
.normal_logo {
	width: 100px;
}
.header-register {
	display: none !important;
}

.main-title-section h1 {
	font-family: 'Goldman', cursive;
  font-weight: 400;
}
.main-title-section {
  width: 100% !important;
}

.header-search {
  width: 100% !important;
}

.grid-header {
   display: grid;
  place-items: center;
}

@media (min-width: 900px) {
	.grid-header {
		grid-template-columns: auto auto;
	}
}

@media (max-width: 767px) {
	.entry-details .entry-title h4 {
    word-break: keep-all;
	font-size: x-large !important;
}
}

.psac-post-title {
  display: -webkit-box !important;
  display: -ms-box;
  display: box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; /* Set the desired number of lines */
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2; /* Adjust line height as needed */
  max-height: 3.6em; /* Adjust based on line height and desired number of lines */
}
.psac-post-short-content {
  display: -webkit-box !important;
  display: -ms-box;
  display: box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* Set the desired number of lines */
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2; /* Adjust line height as needed */
  max-height: 3.6em; /* Adjust based on line height and desired number of lines */
}
.psac-readmorebtn:hover, .psac-readmorebtn:focus {
    background: var(--wp--preset--color--primary);
    color: #fff;
	border-color: var(--wp--preset--color--primary);
}

.owl-dots {
  display: flex;
  justify-content: center;
  align-items: center;
}
.psac-slider-and-carousel .owl-dots .owl-dot.active {
	background: var(--wp--preset--color--primary);
}

.psac-slider-and-carousel .owl-nav .owl-next:hover,
.psac-slider-and-carousel .owl-nav .owl-prev:hover,
.psac-slider-and-carousel .owl-nav .owl-next:focus,
.psac-slider-and-carousel .owl-nav .owl-prev:focus{
	background:var(--wp--preset--color--secondary) !important; 
	color:#fff; 
	border-color:var(--wp--preset--color--secondary) !important;
	}
.psac-slider-and-carousel .owl-nav .owl-next,
.psac-slider-and-carousel .owl-nav .owl-prev{
	border:2px solid var(--wp--preset--color--secondary) !important;
}
.psac-post-carousel-content:focus,
.psac-post-carousel-content:hover {
	border:2px solid var(--wp--preset--color--secondary) !important;
}


.sp-pcp-title a {
  display: -webkit-box !important;
  display: -ms-box;
  display: box;
  -webkit-line-clamp: 2; /* Limit the content to two lines */
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.sp-pcp-post-content p {
  display: -webkit-box;
  display: -ms-box;
  display: box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* Set the desired number of lines */
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2; /* Adjust line height as needed */
  max-height: 3.6em; /* Adjust based on line height and desired number of lines */
}
.pcp-readmore-link:hover {
    background: var(--wp--preset--color--primary) !important;
    color: #fff;
    border-color: var(--wp--preset--color--primary) !important;
}

.sp-pcp-post .sp-pcp-post-thumb-area img {
    max-width: 100%;
    width: 100%;
    transition: ease all .3s;
    height: 100%;
    object-fit: cover;
    border-radius: 3%;
}
.sp-pcp-post .sp-pcp-post-thumb-area {
    position: relative;
    height: 300px;
}

.entry-title h4 a {
/*   display: -webkit-box !important;
  display: -ms-box;
  display: box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  -ms-box-orient: vertical;
  box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; */
	font-size: xx-large;
	color: black;
}

.blog-entry:hover .entry-details .entry-title h4 a {
	color: black !important;
}

.entry-details .entry-title h4 {
    word-break: keep-all;
	font-size: xx-large;
	color: black;
}


#footer .footer-widgets-wrapper {
	background: var(--wp--preset--color--primary);
}

.zif-ft-content {
	color: white;
}
.zif-ft-title {
	color: white;
}
.entry-body p {
	color: black;
	font-size: 17px;
}